@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}
body{
    font-size: 1.8rem;
}

object {
    pointer-events: none;
}

.sp {
    display: none !important;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.img_r {
    overflow: hidden;
}

.img_r>img {
    float: right;
    width: 33%;
    margin-left: 15px;
    margin-bottom: 15px;
}

a:hover{opacity: 0.7;}


/* ---------------------------------------------------------------------------
  ★header
--------------------------------------------------------------------------- */
#header {
  height: 108px;
}
#contents{

}
.header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    padding: 3rem 0 0.4rem 0;
    width: 95%;
}

.header__logo {
    display: block;
    padding-top: 0.3rem;
    position: relative;
    width: 305px;
    margin-right: 2rem;
}
.header__right{
    position: relative;
}
a.header__contact{
    font-size: 1.6rem;
    position: absolute;
    top: 4px;
    right: 0;
    width: 132px;
    height: 38px;
    line-height: 36px;
}



/* =======================================
  nav
========================================== */
.navi__menu {
    gap: 4rem;
    margin-top: 0.3rem;
    justify-content: end;
    margin-right: 17rem;
}
ul.navi__menu li .navi__menu-link{
    position: relative;
    font-size: 1.6rem;
    cursor: pointer;
}

ul.navi__menu li .navi__menu-link:hover{
    cursor: pointer;
}
ul.navi__menu li.has-sub{
  position: relative;
  display: inline-block;
  padding-right: 18px;
}
ul.navi__menu li.has-sub:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-bottom: solid 2px #1F2933;
  border-right: solid 2px #1F2933;
  transform: rotate(45deg);
  position: absolute;
  top: 11px;
  right: 0;
  margin: auto;
  transition: transform 0.3s ease;
}

ul.navi__child{
    position: absolute;
    top: 3.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    pointer-events: none; /* 非表示時はクリック不可 */
}

/* is-activeクラスが付いた時に表示 */
ul.navi__menu li.has-sub.is-active ul.navi__child {
  opacity: 1;
  visibility: visible;
  pointer-events: auto; /* 表示時はクリック可能 */
}
/* hover機能を残したい場合は以下も追加 */
ul.navi__menu li.has-sub:hover ul.navi__child {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
ul.navi__menu li:hover ul.navi__child {
    opacity: 1;
    visibility: visible;
}
ul.navi__child{
    border: 1px solid var(--main-blue);
    background: rgba(255, 255, 255, .8);
    padding: 0.5rem 0;
}
ul.navi__child li {
    position: relative;
}
/*ul.child01 li{
    width: 215px;
}
ul.child02 li{
    width: 220px;
}*/

ul.navi__child li a {
    gap: 0.5rem;
    padding: 2px 15px;
    width: 100%;
    font-size: 1.5rem;
    font-weight: 500;
    gap: 0.7rem;
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    width: 100%;
    transition: 0.5s;
    transition-property: opacity;
    cursor: pointer;
}
ul.navi__child li a:hover{
    cursor: pointer;
}
ul.navi__child li a::before {
    background-color: var(--main-blue);
    content: "";
    display: block;
    height: 2px;
    width: 1rem;
}



@media screen and (max-width: 1210px) {
    .header__logo{
        width: 22vw;
    }
    a.header__contact{
        font-size: 1.3vw;
        width: 10vw;
    }
    .navi__menu{
        gap: 2.5rem;
        margin-right: 12vw;
    }
    ul.navi__menu li .navi__menu-link{
        font-size: 1.3vw;
    }
    ul.navi__child li a{
        font-size: 1.3vw;
    }
    ul.child01 li{
        width: 160px;
    }
    ul.child02 li{
        width: 215px;
    }
    ul.navi__menu li.has-sub:before{
        top: 0.8vw;
    }
}


.header__trigger {
    cursor: pointer;
    display: none;
}

/* ---------------------------------------------------------------------------
  ★TOTOP
--------------------------------------------------------------------------- */
#totop {
  position: fixed;
  bottom: 21rem;
  right: 0;
  width: 46px;
  height: 142px;
  display: block;
}


/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
a.to_detail01,
a.to_detail02{
    width: 360px;
    height: 64px;
    line-height: 60px;
}


a.to_detail01 span:before,
a.to_detail02 span:before,
a.to_detail03 span:before {
    width: 7px;
    height: 7px;
    right: -2px;
}
a.to_detail03 {
    width: 197px;
    height: 45px;
    line-height: 43px;
}

a.anchor01 {
  padding-top: 190px;
  margin-top: -190px;
}
a.anchor02 {
  padding-top: 140px;
  margin-top: -140px;
}
#ed,
#mediWel {
    scroll-margin-top: 140px; /* ヘッダー高さ + 余白 */
}


.img_design img{
    border-radius: 1rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
}
#management .img_design img{
  box-shadow:none;
}

.flex_1{
    flex: 1;
}



/* ---------------------------------------------------------------------------
  ★トップページ
--------------------------------------------------------------------------- */
.hero {
    height: 560px;
    margin-top: 108px;
}
.hero-inner {
    padding-left: 4.5%;
}
.hero-content{
    padding-top: 3rem;
}
.hero-image{
    width: 70%;
    height: 100%;
}
.hero-title {
    width: 100px;
    margin: 0 0 9rem 7.5vw;
}
.hero-title img{
    margin: 0 auto;
}
h2.hero-text{
    font-size: 3.6rem;
    line-height: 1.5;
    text-shadow: 3px 3px 3px rgb(255, 255, 255, 1);
}
.hero-image img {
    border-radius: 0 0 0 6rem;
}
@media screen and (min-width: 1501px) {
    .hero{
        height: 690px;
    }
    .hero-title{
        width: 6.7vw;
    }
    .hero-text{
        font-size: 2.2vw;
    }
}


#home .Box01 h3{
    font-size: 4rem;
    line-height: 5.8rem;
    text-align: center;
    margin: 10rem 0 10rem 0;
}
#home .Box01 .flex_wrap{
    align-items: center;
}
#home .Box01 h4{
    font-size: 3.4rem;
    line-height: 5.2rem;
    margin-bottom: 2rem;
}
#home .Box01 p{
    font-size: 2.4rem;
    margin-bottom: 3rem;
}
#home .Box01 .imgBox{
    flex: 1;
    margin-right: 6rem;
}
@media screen and (max-width: 1050px) {
    #home .Box01 .imgBox{
        margin-right: 4vw;
    }

}
#home .Box01 .txtBox{
    width: 525px;
}

.ltgrayRound_up{
    margin-top: 25rem;
}
.ltgrayRound_down{
  margin-bottom: 25rem;
}

#home .Box02{
    padding: 1rem 0 7rem 0;
}
#home .Box02 h3{
    width: 632px;
    margin: 0 auto 12rem auto; 
}
#home .Box02 h3 span{
    font-size: 2.4rem;
    margin-top: 1rem;
}
.ltgrayRound_out::before{
    top: -10rem;
}

.mission-section{
    grid-template-columns: 3fr 1fr;
    gap: 50px;
    padding: 3.5rem 5rem 0 5rem;
    margin-bottom: 12rem;
}
.sectionBox .txtBox h4{
    font-size: 3.2rem;
    line-height: 5rem;
}
.mission-section .txtBox h4{
    margin-bottom: 1rem;
}
.mission-section .txtBox .caption{
    font-size: 1.4rem;
    line-height: 1.5;
    text-align: right;
    position: relative;
    top: -3rem;
}
.mission-section .txtBox .caption span{
    margin-right: 1rem;
}
.mission-section a.to_detail01{
    margin-top: 3rem;
    margin-bottom: 2rem;
}
.history-section a.to_detail01{
    margin-top: 4rem;
}
.mission-section .imgBox{
    width: 29%;
}
.history-section{
    padding: 8.5rem 5rem 10.5rem 5rem;
}
.history-section .imgBox{
    width: 44%;
    /*min-width: 460px;*/
  left: 2rem;
  bottom: 2rem;
}
.history-section .txtBox{
    margin: 0 0 0 auto;
}
@media screen and (max-width: 1080px) {
    .history-section .txtBox{
        width: 43vw;
    }
}



#home .Box03{
    height: 260px;
}
#home .Box03 .flex_wrap{
  padding: 0 30px;
  gap: 40px;  
}
@media screen and (max-width: 1050px) {
    #home .Box03 .flex_wrap{
        gap: 0; 
    }
}
#home .Box03 h3{
    font-size: 3.6rem;
    margin-bottom: 3.5rem;
}
#home .Box03 .center-content{
    padding: 0 40px;
}
#home .Box03 .gallery-image{
    flex: 1;
}
#home .Box03 a.to_detail01{
    width: 300px;
}

#home .Box04{
    margin: 12rem auto;
}
.button-wrapper {
  flex: 1;
}
#home .Box04 a.button-link{
    justify-content: center;
    padding: 12px 40px;
}
#home .Box04 .button-text{
    font-size: 3.2rem;
}


/* -- topRecruit ---------------*/
.topRecruit{
    background:url(../img/bg_topRecruit.webp) no-repeat;
    background-size: cover;
    background-position: center top;
    height: 385px;
    position: relative;
    padding: 10rem 0;
    border-radius: 1rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
}
.topRecruit h3{
    font-size: 3.6rem;
    margin-bottom: 2.5rem;
}
.topRecruit a{
    width: 300px;
}


/* -- topInfo ---------------*/
.topInfo{
    margin: 12rem auto;
}
.topInfo h3{
    font-size: 2.4rem;
    width: 150px;
    margin-bottom: 3rem;
}
.topInfo h3 span{
    margin-top: 2rem;
}
.topInfo_in{
    width: 95%;
    margin: 0 auto;
}
.cateBox{
    margin-bottom: 2rem;
}
.cateBox a{
    width:calc(25% - 2rem);
    padding: 0.4rem 0 0.6rem 0;
    font-size: 1.8rem;
}
ul.infoList{
    width: 90%;
    margin: 6rem auto 0 auto;
}
ul.infoList li{
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}
ul.infoList li span{
    display: block;
}
span.day{
    margin-right: 3.5rem;
}
span.cate{
    width: 155px;
    height: 38px;
    font-size: 1.4rem;
    padding: 0.4rem 0 0.5rem 0;
    margin-right: 0.5rem;
}
span.news-title{
    margin-left: 3rem;
    flex: 1;
}
.topInfo a.to_detail01{
    width: 300px;
  margin: 1rem 0 0 auto;
}


/* -- footer  ---------------*/
footer{
  padding-top: 5rem;
}
.footer_inner{
  gap:4.7rem;
  padding: 0 6rem;
  padding-bottom: 2rem;
}
a.footer_logo{
  width: 280px;
  margin-bottom: 2.2rem;
}
.footer_left address{
    font-size: 1.6rem;
  margin-bottom: 1rem;
}
.footer_left address span{
    margin-right: 1rem;
}
.footer_left .f_num{
    font-size: 1.6rem;
    line-height: 1.2;
}
.footer_left .f_num span{
    font-size: 1.2rem;
}
.footer_left .time{
    font-size: 1.4rem;
    margin-top: 0.5rem;
}
.footer_nav-wrap{
  gap:5vw;
}
.footer_right{
    margin-top: 2rem;
}
.footer_right ul li.footer_li-item{
  margin-bottom: 1.5rem;
}
.footer_right ul li.li_sub{
    margin-bottom: 0.5rem;
}
.footer__link{
  font-size: 1.6rem;
}
@media screen and (max-width: 1049px) {
    .footer_inner{
        padding: 0 3vw;
    }
    .footer__link{
        font-size: 1.5vw;
    }
}

.footer__copy{
    padding: 1rem 0;
    margin-top: 2rem;
}



/* ---------------------------------------------------------------------------
  下層ページ
--------------------------------------------------------------------------- */
.sub_hero{
    height: 240px;
    margin-top: 108px;
}
.sub_hero-inner{
    padding-left: 4.5%;
}
.sub_hero h2{
    font-size: 3.2rem;
        line-height: 1.5;
        text-shadow: 3px 3px 3px rgb(255, 255, 255, 1);
        padding-top: 6rem;
}
.sub_hero h2 img{
    width: 150px;
    margin-top: 0.5rem;
}
.sub_hero .imgBox{
  width: 70%;
  height: 240px;
}
.sub_hero .imgBox img{
    border-radius: 0 0 0 4rem;
}

@media screen and (max-width: 1500px) {
    .sub_hero,
    .sub_hero .imgBox{
        height: 17vw;
    }
}


.subTop{
    height: 200px;
    width: 100%;
    margin-top: 9rem;
}
#sub{
    margin-bottom: 10rem;
}
#sub h3{
    font-size: 3.2rem;
    line-height: 1.4;
}
#sub h4{
    font-size: 3rem;
    line-height: 1.3;
}

ul.pankuzu{
    padding-left: 4.5%;
    margin: 2rem 0 5rem 0;
}
.bor_bt{
  margin-bottom: 5rem;
  padding-bottom: 5rem;
}


/* ---------------------------------------------------------------------------
  理事長メッセージ
--------------------------------------------------------------------------- */
#message .topBox .flex_wrap{
    align-items: center;
    gap: 5rem;
    margin-bottom: 6rem;
}
#message .topBox .imgBox{
    width: 40%;
}
#message .topBox .txtBox{
    font-size: 1.8rem;
}
.message_sign{
    margin-top: 15px;
}
.message_sign img{
  width: 190px;
}
#message .topBox .txtBox02{
    width: 800px;
    margin: 4rem auto 0 auto;
}
#message .topBox .txtBox02 h3{
    margin-bottom: 2rem;
}

#message h4{
    margin-bottom: 1.5rem;
}

#message .Box01{
    padding: 3rem;
    margin: 10rem auto;
}
#message .Box01 ul{
    gap: 7rem;
}
#message .Box01 ul li{
    width:27%;
}
#message .Box01 ul li .imgBox{
    width:250px;
    height: 250px;
    margin: 0 auto 1rem auto;
}
#message .Box01 ul li .imgBox p.tit{
    font-size: 2rem;
}
#message .Box01 ul li p.justify{
    line-height: 1.8;
}
@media screen and (max-width: 1099px) {
    #message .Box01 ul li .imgBox{
        width:230px;
        height: 230px;
    }
}

.Box_flex_o h3{
    margin-bottom: 1.5rem;
}
.Box_flex_o .imgBox{
    width: 40%;
    max-width: 600px;
    margin: 0.5rem 0 0 5rem;
}
.Box_flex_o .flex_re .imgBox{
  order: -1;
  margin: 0.5rem 5rem 0 0;
}

.blueBox{
    padding: 5rem;
    margin: 8rem auto;
}
.blueBox h3{
    margin-bottom: 1.5rem;
}

.link_wrap{
    gap: 2rem;
}
.link_wrap a.to_detail01{
    width:calc(30% - 4rem);
}


/* ---------------------------------------------------------------------------
  校祖の想いと願い
--------------------------------------------------------------------------- */
#thought .topBox{
    text-align: center;
}
#thought h3{
    margin-bottom: 3rem;
}
#thought h4{
    margin-bottom: 1.5rem;
}
#thought .topBox .imgBox{
    width: 80%;
    margin: 3rem auto 0 auto;
}
#thought .flex_adjust .imgBox{
    width: 60%;
    max-width: 650px;
}

#thought .Box01{
    margin: 8rem auto;
}

/* ---------------------------------------------------------------------------
  沿革
--------------------------------------------------------------------------- */
#history .Box p.date{
    font-size: 3rem;
    margin-bottom: 2rem;
}
#history .Box h3{
    text-align: center;
    margin: 3.5rem 0 2.5rem 0;
}
#history .Box .txtBox{
    width: 95%;
    max-width: 900px;
    margin: 0 auto;
}
#history .Box .imgBox{
    width: 80%;
    margin: 0 auto;
}
#history .Mgb{
    margin-bottom: 10rem;
}
#history .Box table{
    font-size: 1.6rem;
    margin-top: 3rem;
}
#history .Box h4{
    margin-top: 3rem;
}
#history .blue_borBox h3{
    margin-top: 1rem;
}

/* ---------------------------------------------------------------------------
  運営校一覧
--------------------------------------------------------------------------- */
#management .topBox{
    margin-bottom: 5rem;
}
#management .topBox .imgBox{
    width: 700px;
    margin: 0 auto;
}
#management .Box01{
    margin-top: 5rem;
}
#management .Box{
    padding-bottom: 2rem;
}
#management .Box .bor_bt{
    margin-bottom: 7rem;
    padding-bottom: 10rem;
}
#management .Box .Mgt{
    margin-top: 3rem;
}
#management .Box a.to_detail01{
    width: 100%;
    margin-top: 3rem;
}
@media screen and (max-width: 1070px) {
    #management .Box01 a.to_detail01{
        font-size: 1.6vw;

    }
}

#management .Box h3{
    font-size: 4rem;
    margin-bottom: 3rem;
}
#management .Box_in{
    align-items: center;
    padding: 5rem 5rem 5rem 5rem;
}
#management .Box_in .txtBox h4{
    font-size: 3.2rem;
    margin-bottom: 1rem;
}
#management .Box_in .txtBox h4 span.sm{
    display: block;
    font-size: 2rem;
    margin-top: 0.8rem;
}
#management .Box_in .imgBox{
    width: 44%;
    margin-right: 3rem;
}
#management .BoxMgb{
    padding-bottom: 8rem;
}

/* ---------------------------------------------------------------------------
  SDGsの取り組み
--------------------------------------------------------------------------- */
#esg{
    margin-bottom: 12rem;
}
#esg h3{
    margin-bottom: 5rem;
}
#esg h4{
    font-size: 2.8rem;
    margin-bottom: 1rem;
}
#esg .topBox h3{
    text-align: center;
}
#esg .topBox .flex_wrap{
    margin-top: 5rem;
    gap: 5rem;
    align-items: center;
}
#esg .topBox .imgBox:first-child{
    width: 50%;
}
#esg .topBox .imgBox:last-child{
    width: 37%;
}
#esg .topBox .imgBox img{
    width: 100%;
}

#esg .Box01{
    margin-top: 10rem;
}
#esg .Box01 .flex_wrap .imgBox{
    width: 50%;
    margin-right: 3rem;
}
.blue_borBox{
    border-radius: 1rem;
    padding: 5rem;
}

#esg .Box02{
    margin-top: 8rem;
}

#esg .Box03 h3{
    margin-bottom: 3rem;
}
#esg .Box03 .top{
    margin-bottom: 7rem;
}
#esg .Box03 .top p{
    text-align: center;
}
#esg .Box03 .Box_in{
    margin-bottom: 2rem;
}
#esg .Box03 .Box_in,
#esg .Box03 .icon{
    gap: 1rem;
} 
#esg .Box03 .bor_bt{
    margin-bottom: 5rem;
    padding-bottom: 5rem;
}
#esg .Box03 p.tit {
    margin-right: 3rem;
}
#esg .Box03 p.tit span{
    display: block;
    font-size: 3.2rem;
    line-height: 1.5;
    padding-left: 0.5rem;
}
#esg .Box03 p.tit img{
    height: 80px;
}
#esg .Box03 img.mark {
    width: 80px;
    height: 80px;
}
#esg .Box03 .BoxTop{
    width: 700px;
    margin: 0 auto;
}
#esg .Box03 ul.img{
    margin-top: 3rem;

}
#esg .Box03 ul.img{
    gap: 2rem;
}
#esg .Box03 ul.img li{
    width: 16vw;
    max-width: 220px;
}
#esg .Box03 ul.img li .imgBox {
    width: 15vw;
    height: 15vw;
    max-width: 215px;
    max-height: 215px;
    margin: 0 auto;
}
#esg .Box03 ul.img li p{
    margin-top: 1rem;
    line-height: 1.5;
    height: 54px;
}



/* ---------------------------------------------------------------------------
  ご寄附のお願い
--------------------------------------------------------------------------- */
#donation{
    margin-bottom: 12rem;
}
#donation .topBox{
    margin-bottom: 8rem;
}
#donation .topBox .txtBoxTop p{
    text-align: center;
    margin-bottom: 5rem;
}
#donation .sectionBox{
    padding: 3.5rem 5rem;
    margin-bottom: 3rem;
}
#donation .Boxout h3{
    margin-bottom: 3rem;
}
#donation .Boxout h4{
    font-size: 2.8rem;
    margin-bottom: 2rem;
    padding: 0.6rem 0.8rem 0.9rem 3.5rem;
}
#donation .Boxout h4 span.num{
    padding-right: 1rem;
}
#donation .Boxout h5{
    font-size: 2.2rem;
}
#donation .Boxout .Mgb{
    margin-bottom: 2rem;
}
#donation a.download{
    width: 252px;
}
a.download{
    padding: 1rem;
    font-size: 1.8rem;
}
a.download:before {
    width: 20px;
    height: 20px;
}
a.download span.txt{
    padding: 0 0.5rem 0.3rem 5rem;
    display: inline-block;
}
#donation .Boxout ul li .flex_wrap{
    gap: 2rem;
    margin: 1.2rem auto 1.5rem auto;
}
#donation .Boxout .Mgb1_5{
  margin-bottom: 0;
}
#donation .Box02{
    margin-top: 6rem;
}
#donation .Box02 .Box{
    margin-top: 1rem;
}
#donation .Box02 .Box p{
    line-height: 1.8;
}
#donation .Box02 .Box p:first-child{
    margin-bottom: 2rem;
}
#donation .Box02 .Box p span.txtBold{
    font-size: 2rem;
    padding-left: 2rem;
}
#donation .Box02 .Box p span.txt02{
    padding-left: 0;
}
#donation .Box02 .Box p span.txtMgt{
    margin-top: 0.5rem;
}
#donation span.sm{
    font-size: 1.4rem;
}
#donation span.kome{
    font-size: 1.4rem;
    line-height: 1.8;
    padding-left: 2rem;
    display: inline-block;
    margin-top: 0.3rem;
}
#donation span.kome2{
    line-height: 1;
    display: block;
    margin-top: 1rem;
}
#donation span.kome3{
    padding-left: 1rem;
}
#donation .bg_ltgray{
    padding-bottom: 1rem;
}
#donation .bor_bt{
    padding-bottom: 8rem;
}

#donation .Box03{
    width: 600px;
    text-align: center;
}
#donation .Box03_in{
    text-align: left;
    display: inline-block;
}
#donation .Box03 p{
    line-height: 1.6;
}
#donation .Box03 p.tit{
    font-size: 2rem;
    margin: 2rem 0;
}


/* ---------------------------------------------------------------------------
  採用情報
--------------------------------------------------------------------------- */
#recruit{
  margin-bottom: 12rem;
}
#recruit .Mgb{
    margin-bottom: 10rem;
}
#recruit .Box02 h3{
    margin-bottom: 2rem;
}
#recruit .Box02 p span{
    margin: 1rem 0;
}

#recruit .Box03 h3{
    margin-bottom: 3rem;
}
#recruit .Box03 .bg_ltgray{
    padding: 5rem;
}
#recruit .Box03 h4{
    font-size: 3rem;
    margin-bottom: 2rem;
}
#recruit .Box03 h4 span.sub,
#recruit .Box03 h4 span.job{
    font-size: 1.9rem;
}
#recruit .Box03 h4 span.job{
    margin-top: 1rem;
}
#recruit .Box03 .Box_in{
    margin-bottom: 4rem;
}
#recruit .Box04 p{
    margin-top: 3rem;
}


/*.c_table_02 table thead tr th{
    padding: 5px 10px;
    font-size: 1.7rem;
}
.c_table_02 table tbody tr th,
.c_table_02 table tbody tr td {
  padding: 10px;
  font-size: 1.6rem;
}
.c_table_02 table tbody tr td[data-th]:before{
    width: 40%;
}*/



/* ---------------------------------------------------------------------------
  新着情報
--------------------------------------------------------------------------- */
#news,#news-post{
    margin-bottom: 12rem;
}
.newsBox{
    margin-top: 8rem;
}
.newsBox ul{
    width: 90%;
    margin: 3.5rem auto 2rem auto;
}
.newsBox ul li a {
    padding: 2rem;
}
p.noPosts{
    margin: 3.5rem 0 2rem 0;
    padding: 2rem;
}

.newsBox .imgBox {
    width: 45%;
    margin-left: 4rem;
}
#news-post h3{
    margin: 3rem 0 4rem 0;
}
#news-post span.day{
    margin-right: 2rem;
}

.arrow-prev{
  padding-left: 2rem;
}
.arrow-prev:before {
    width: 7px;
        height: 7px;
        left: -2px;
}
.arrow-next{
  padding-right: 2rem;
}
.arrow-next:before {
    width: 7px;
        height: 7px;
        right: -2px;
}

div#pager{
    margin-top: 5rem;
}



/* ---------------------------------------------------------------------------
  お問い合わせ
--------------------------------------------------------------------------- */
#contact,#thanks,#privacy{
  margin-bottom: 8rem;
}
#contact .topBox{
    margin-bottom: 5rem;
    text-align: center;
}

#contact p.kome{
    font-size: 1.4rem;
    margin-top: 0.5rem;
}
.hissu {
  margin-top: 0.2rem;
}

.c_table_01 table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: inherit;
    width: 100%;
    border-radius: 0.5em;
}

#contact .c_table_01 table tbody tr th {
    border-bottom: 3px solid #dbebf5;
    vertical-align: top;
    padding: 16px 15px;
    font-weight: 500;
    width: 24.5%;
    word-break: break-all;
}
#contact .c_table_01 table tbody tr th span.flex_wrap{
    align-items: center;
}

.c_table_01 table tbody tr:nth-of-type(1) th {
    border-radius: 0.5em 0 0 0;
}

.c_table_01 table tbody tr:last-child th {
    border-radius: 0 0 0 0.5em;
}

.c_table_01 table tbody tr td {
    border-bottom: 1px solid #dfeef6;
    vertical-align: top;
    padding: 16px 21px;
    word-break: break-all;
}
#contact label.c_b{
    justify-content: center;
}

.submit_wrap {
  width: 288px;
}
.submit_wrap:before{
    width: 7px;
    height: 7px;
    right: 25px;
}

#contact .privacy_wrap{
    text-align: center;
    margin: 3rem auto 3rem auto;
}
#contact .privacy_wrap p{
    font-size: 1.5rem;
}
.mfp_element_checkbox{
    margin: 0 2px 2px 2px;
}
.privacy_wrap .mfp_element_checkbox{
    margin: 2px 5px 0px 0;
}

#thanks{
  margin-bottom: 8rem;
}
#thanks .miniTextBox{
    padding: 12rem 0 14rem 0;
}
#thanks .miniTextBox p{
    text-align: center;
}



/* ---------------------------------------------------------------------------
  ダウンロード
--------------------------------------------------------------------------- */
#download{
    margin-bottom: 12rem;
}
#download .BoxWrap{
    margin-top: 5rem;
}
#download .Mgb{
  margin-bottom: 5rem;
}
#download .Box{
    padding: 3.5rem 5rem;
}
#download .flex_wrap{
    gap: 2rem;
}
#download h4{
    font-size: 2.8rem;
    margin-bottom: 2rem;
}

/* パスワード保護フォームの表示を確実にする */
.post-password-form{
    margin: 20rem auto;
}




/* ---------------------------------------------------------------------------
  ★パーツ集:NEWS
--------------------------------------------------------------------------- */

.c_newslist_01>a {
    display: block;
    color: #000;
    margin: 10px 0;
    border-bottom: solid 1px #c1c1c1;
}

.c_newslist_01>a dl dt {
    float: left;
    width: 18%;
    margin-right: 2%;
}

.c_newslist_01>a dl dd {
    float: left;
    width: 80%;
    word-break: break-all;
}

.c_newslist_02 dl {
    margin: 10px 0;
    border-bottom: solid 1px #c1c1c1;
}

.c_newslist_02 dl dt {
    float: left;
    width: 18%;
    margin-right: 2%;
}

.c_newslist_02 dl dd {
    float: left;
    width: 80%;
    word-break: break-all;
}

.c_newslist_02 dl dd>a {
    display: block;
    color: #000;
}

.c_newslist_03 a {
    display: block;
    margin: 10px 0;
    border-bottom: solid 1px #c1c1c1;
    color: #000;
}

.c_newslist_03 dl {
    margin: 10px 0;
}

.c_newslist_03 dl dt {
    float: left;
    width: 18%;
    margin-right: 2%;
}

.c_newslist_03 dl dt .imgBox {
    position: relative;
    overflow: hidden;
    padding-bottom: 66.6%;
}

.c_newslist_03 dl dd {
    float: left;
    width: 80%;
    word-break: break-all;
}

.c_newslist_03 dl dd .days_tx,
.c_newslist_03 dl dd .news_txt {
    display: block;
}

.icon_new {
    margin-left: 15px;
    display: inline-block;
    color: #e60012;
    z-index: 3;
}

.days_txt {
    color: #000;
}

.lr_xBox .main_xBox {
    float: left;
    width: 70%;
}

.lr_xBox .aside_xBox {
    float: right;
    width: 25%;
}

.archive_xBox>dl a {
    position: relative;
    display: block;
    margin-bottom: 5px;
}

.archive_xBox>dl dd {
    display: none;
}

.c_postlink li:first-child {
    float: left;
    width: 40%;
}

.c_postlink li:last-child {
    float: right;
    width: 40%;
    text-align: right;
}

.c_dBox h1,
.c_dBox h2,
.c_dBox h3,
.c_dBox h4,
.c_dBox h5,
.c_dBox h6 {
    font-weight: bold;
}

.c_dBox img {
    max-width: 100%;
    width: auto !important;
    height: auto !important;
}


/* ---------------------------------------------------------------------------
  ★パーツ集:カテゴリ
--------------------------------------------------------------------------- */

.c_cateBox_01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.c_cateBox_01>a {
    width: calc(100% / 4);
    display: block;
    color: #000;
    margin: 10px 0;
    border-bottom: solid 1px #c1c1c1;
    position: relative;
}

.c_cateBox_01>a .txtBox {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.c_cateBox_02 dl {
    margin: 10px 0;
    border-bottom: solid 1px #c1c1c1;
}

.c_cateBox_02 dl dt {
    float: left;
    width: 18%;
    margin-right: 2%;
}

.c_cateBox_02 dl dd {
    float: left;
    width: 80%;
    word-break: break-all;
}

.c_cateBox_02 dl dd>a {
    display: block;
    color: #000;
}

.cate_xBox a {
    display: block;
    padding: 10px;
    background: #eee;
    margin-bottom: 5px;
}


/* =======================================
	★ページャー
========================================== */

.pager {
    width: auto;
    margin: 0 auto;
    padding-bottom: 60px;
}

.wp-pagenavi {
    clear: both;
    font-size: 14px;
    text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 2.6;
    border: 1px solid #000000;
    -webkit-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    color: #000000;
    font-size: 14px;
    margin: 5px;
    vertical-align: top;
    padding: 0px;
    background-color: #fff;
    border-radius: 4px;
}

.wp-pagenavi span.extend {
    border: 1px solid rgba(245, 245, 245, 0);
}

.wp-pagenavi span.current {
    color: #fff;
    background-color: #000000;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
}


/* ---------------------------------------------------------------------------
  ★パーツ集:フォーム
--------------------------------------------------------------------------- */

.c_form01 {
    margin-bottom: 50px;
}

.c_form01 table {
    margin-bottom: 30px;
    border-top: 1px solid #ccc;
    width: 100%;
    /* IE */
    /* Edge */
}

.c_form01 table tbody tr {
    border-bottom: 1px solid #afafaf;
}

.c_form01 table tbody tr th {
    vertical-align: top;
    padding: 24px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    width: 24.5%;
}

.c_form01 table tbody tr th span {
    margin-left: 10px;
}

.c_form01 table tbody tr td {
    vertical-align: top;
    padding: 24px;
}

.c_form01 table tbody tr td select {
    padding: 0;
    font-size: 14px;
    width: 400px;
    padding: 11px;
}

.c_form01 table tbody tr td label {
    margin-right: 10px;
}

.c_form01 table .inp01,
.c_form01 table .inp02 {
    padding: 5px 10px;
    font-size: 1.4rem;
    border: 1px solid #afafaf;
}

.c_form01 table .inp01 input[type=text],
.c_form01 table .inp02 input[type=text] {
    font-size: 1.4rem;
}

.c_form01 table .inp_txtarea {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.4rem;
    padding: 10px;
    width: 90%;
    height: 200px !important;
    border: 1px solid #afafaf;
}

.c_form01 table input:-ms-input-placeholder {
    color: #a9a9a9;
}

.c_form01 table input::-ms-input-placeholder {
    color: #a9a9a9;
}

.c_form01 .kojin_wrap {
    background: #fff;
    padding: 5%;
    margin-bottom: 20px;
}

.c_form01 .submit_wrap {
    margin-bottom: 5%;
    text-align: center;
}

.c_form01 .submit_wrap .submit {
    max-width: 340px;
    width: 90%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0;
    text-align: center;
    margin: auto;
    font-size: 1.6rem;
    cursor: pointer;
}

input::-webkit-input-placeholder {
    color: #a9a9a9;
}

input:-ms-input-placeholder {
    color: #a9a9a9;
}

input::-ms-input-placeholder {
    color: #a9a9a9;
}

input::placeholder {
    color: #a9a9a9;
}

input.short {
    width: 25%;
}

input.middle {
    width: 50%;
}


/* ---------------------------------------------------------------------------
  ★パーツ集:jsPage
--------------------------------------------------------------------------- */

.close {
    width: 48px;
    height: 48px;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.close::before {
    content: "";
    display: block;
    width: 26px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
    transform: translateY(-50%) translateX(-50%) rotate(45deg);
    z-index: 10;
}

.close::after {
    content: "";
    display: block;
    width: 26px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(135deg);
    transform: translateY(-50%) translateX(-50%) rotate(135deg);
}

.popup_Box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: rgba(0, 0, 0, 0.6);
    z-index: -9;
    opacity: 0;
    top: 0;
    left: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.popup_Box.on {
    z-index: 1;
    opacity: 1;
}

.popup_Box.on .close {
    z-index: 1 !important;
}

.popup_Box .popup_Box_inner {
    position: relative;
    padding: 30px 60px;
    width: 100%;
}

.popup_Box .popup_Box_inner .close {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -9;
}

.popup_Box .popup_Box_inner .popup_Box_cont {
    color: #fff;
}

#js_listItem .is_hidden {
    display: none;
}

#input_plural {
    margin: 10px 0;
}

#input_plural input.form-control {
    display: inline-block;
    color: #555;
}

#input_plural .btn_wrap {
    float: right;
}

#input_plural .pluralBtn {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    padding: 0;
    margin: 0;
    display: inline-block;
    text-align: center;
}


/* ---------------------------------------------------------------------------
  ★パーツ集:slickPage
--------------------------------------------------------------------------- */

.csl_slider_01 .imgBox img {
    display: block;
    width: 96%;
    margin: 0 auto;
}

.csl_slider_01 .sclick_previmg {
    max-width: 68px;
    width: 5%;
    margin: auto;
    position: absolute;
    z-index: 10;
    left: 17%;
    top: 50%;
    cursor: pointer;
}

.csl_slider_01 .sclick_nextimg {
    max-width: 68px;
    width: 5%;
    margin: auto;
    position: absolute;
    z-index: 10;
    right: 17%;
    top: 50%;
    cursor: pointer;
}

.csl_slider_02 .imgBox img {
    display: block;
    width: 96%;
    margin: 0 auto;
}

.csl_slider_02 .sclick_previmg {
    max-width: 68px;
    width: 5%;
    margin: auto;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 60%;
    top: 50%;
    cursor: pointer;
}

.csl_slider_02 .sclick_nextimg {
    max-width: 68px;
    width: 5%;
    margin: auto;
    position: absolute;
    z-index: 10;
    right: 0;
    left: 60%;
    top: 50%;
    cursor: pointer;
}

.csl_slider_03_wp {
    margin-bottom: 20px;
    background: #00a0b4;
}

.csl_slider_03_wp .img_wrap {
    display: block;
}

.csl_slider_03_wp .img_wrap *:not(img) {
    display: none;
}



